[Desktop Entry]
Type=Application
Exec=/home/sergio/.local/bin/no-overview-at-startup.sh
Hidden=false
NoDisplay=false
X-GNOME-Autostart-enabled=true
Name=No Overview at Start-up
Comment=Evita que GNOME muestre la vista de actividades al iniciar sesión
